Bug 394561 - .spec file comments
.spec file comments
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ikarus (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Michel Alexandre Salim
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-21 11:41 EST by Florian La Roche
Modified: 2007-12-06 15:52 EST (History)
0 users

See Also:
Fixed In Version: 0.0.1-4.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-06 15:52:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2007-11-21 11:41:43 EST
Description of problem:

The .spec file does not allow comments within arch specifications:
ExcludeArch:    x86_64  #391531
ExcludeArch:    ppc     #391541
ExcludeArch:    ppc64   #391551


The above comments are also copied into the excludearch tags into the rpm.
It is better to write these on a separate line as comment, not on the same
as the ExcludeArch statement.

regards,

Florian La Roche



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Fedora Update System 2007-11-21 22:29:14 EST
ikarus-0.0.1-4.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update ikarus'
Comment 2 Florian La Roche 2007-11-28 03:26:16 EST
Thanks a lot,

Florian La Roche
Comment 3 Fedora Update System 2007-12-06 15:52:21 EST
ikarus-0.0.1-4.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.